@import "../fonts/stylesheet.css";
/*semi-bold 600*/
/*extra-light 200*/
.modal_redirect{
    width: 100%;
    min-width: 70vw;
    font-family: "JLR Emeric", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.page_holder,
.page_holder *,
.modal_redirect *{
    font-family: "JLR Emeric", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.modal_header{}
.modal_header p{
    font-size: 2.059025394646534vw;
    text-align: center;
    color: #333333;
    margin: 2.059025394646534vw 0;
    font-weight: 600;
    line-height: 120%;
}
.modal_body{}
.modal_body img{
    width: 100%;
    max-height: 55vh;
    object-fit: cover;
    min-height: 300px;
}
.modal_footer{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    padding: 2.059025394646534vw 1.3726835964310227vw;
}
.modal_footer>*{
    margin: 0;
    color: #0068b4;
    font-weight: normal;
    font-size: 1.0981468771448182vw;
    display: block;
    line-height: normal;
}
.page_holder{
    position: fixed;
    display: flex;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: #1e1e1e;
    color: #f3f5f4;
    justify-content: center;
    align-items: center;
}
.container.pages .page_holder{
    position: static;
    padding: 3.4317089910775564vw 0;
}

.page_holder .center_screen{
    width: 50.10295126973232vw;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.page_holder .right,
.page_holder .left{
    width: 45%;
}
.page_holder .img{
    display: flex;
    align-items: center;
    flex-flow: row wrap;
}
.page_holder img{
    max-width: 90%;
    object-fit: contain;
    height: 12.354152367879204vw;
    object-position: center;
}
.page_holder .full_text{
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}
.page_holder .full_text p{
    line-height: normal;
    font-size: 2.059025394646534vw;
    margin: 4.118050789293068vw 0;
}
.page_holder .left.img>a,
.page_holder .left.img{
    justify-content: flex-start;
    display: flex;
}
.page_holder .right.img>a,
.page_holder .right.img{
    justify-content: flex-end;
    display: flex;
}
.page_holder .text{
    display: flex;
    flex-flow: column wrap;
}
.page_holder .left.text{
    padding-right: 5%;
}
.page_holder .right.text{
    padding-left: 5%;
}
.blank_btn{
    text-transform: uppercase;
    width: 100%;
    display: block;
    background: #fff;
    color: #1e1e1e;
    font-weight: 600;
    font-size: 1.6472203157172272vw;
    text-align: center;
    line-height: 125%;
    padding: 5px 0;
}
.blank_text{
    color: #f3f5f4;
    margin-top: 2.059025394646534vw;
    text-align: center;
}
.params-flied.disabled-modal{}
.params-flied.disabled-modal label{
    display: flex;
    flex-flow: row wrap;
}
.params-flied.disabled-modal label i{
    border: 2px solid #8a8a8a;
    width: 14px;
    height: 14px;
    margin-right: 8px;
    cursor: pointer;
    margin-bottom:0;
    display: flex;
}
.params-flied.disabled-modal label span{
    font-size: 14px;
    color: #000;
}

@media (max-width: 1200px){
    .page_holder .full_text p{
        font-size: 20px;
        margin: 30px 0;
    }
    .blank_btn{
        font-size: 16px;
    }
    .blank_text{
        font-size: 14px;
        margin-top: 20px;
    }
    .page_holder .right, .page_holder .left{
        width: 48%;
    }
    .page_holder .center_screen{
        width: 60%;
        min-width: 600px;
    }
    .page_holder img{
        width: 100%;
        min-height: 150px;
    }
    .modal_footer>*{
        font-size: 14px;
    }
    .modal_footer{
        padding: 20px;
    }
    .modal_header p{
        font-size: 24px;
        margin: 30px 0 20px 0;
    }
}
@media (max-width: 700px) {
    .page_holder .center_screen{
        min-width: 1px;
        width: 95%;
    }
    .modal_footer a{
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .modal_footer p{
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 500px) {
    .page_holder .center_screen{
        justify-content: center;
        /* height: 100%; */
        padding: 30px 0;
    }
    .page_holder .right, .page_holder .left{
        width: 100%;
    }
    .page_holder .right.text,
    .page_holder .left.text{
        padding: 0;
        width: 80%;
    }
    .page_holder .left.text,
    .page_holder .left.img{
        order: 1;
    }
    .page_holder .full_text{
        order: 2;
    }
    .page_holder .right.text,
    .page_holder .right.img{
        order: 3;
    }
    .page_holder .left.img>a, .page_holder .left.img,
    .page_holder .right.img>a, .page_holder .right.img{
        justify-content: center;
    }
    .page_holder img{
        margin-bottom: 30px;
        height: 100%;
        min-height: 100px;
        max-width: 50%;
        min-width: 200px;
    }
    .page_holder{
        overflow-y: auto;
        align-items: flex-start;
    }
}
@media (max-width: 400px) {
    .modal_header p{
        margin-top: 40px;
        font-size: 18px;
    }
}